@media handheld, only screen and (max-width:1199px){
	.container{
		width:97%;
	}
	.header-image .site-title>a{
		background-size:contain;
	}
	#hero-carousel.full-width .container{
		width:100%;
	}
	.search-form {
	    width: 80% !important;
	}
}
@media handheld, only screen and (max-width:768px){
	html #wpadminbar{
		top:53px;
		z-index:5999;
	}
	body.admin-bar #shiftnav-toggle-main,
	body.admin-bar .shiftnav{
		top:0;
	}
	
	/* Menu */
	#nav,
	#header .widget_nav_menu{
		display:none;
	}
	.shiftnav-toggle-main-block{
		font-weight:700;
	}
	.shiftnav-inner{
		padding:20px 0;
	}
	.shiftnav .shiftnav-menu-title{
		display:none;
	}
	.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item>.shiftnav-target:hover,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu>li.shiftnav-sub-accordion.current-menu-ancestor>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu>li.shiftnav-sub-shift.current-menu-ancestor>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item>.shiftnav-target:active,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item>.shiftnav-target:hover{
		background-color:#fafafa;
		color:#1D1D20;
		text-shadow:none;
	}
	
	/* Header */
	#header{
		background:#fff;
	}

	.full-width .carousel-inner>.item{
		min-height:inherit; padding:39.5% 0 0;
	}

	.top-header .col{
		float: left;
		margin-top: 0;
	}
	.top-header .col-sm-7{
		float: right;
	}

}
@media handheld, only screen and (max-width:767px){
	.container{
		width:100%;
	}
	.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{
		margin-top:15px;
	}
	.col-sm-1:first-child,.col-sm-2:first-child,.col-sm-3:first-child,.col-sm-4:first-child,.col-sm-5:first-child,.col-sm-6:first-child,.col-sm-7:first-child,.col-sm-8:first-child,.col-sm-9:first-child,.col-sm-10:first-child,.col-sm-11:first-child,.col-sm-12:first-child{
		margin-top:0;
	}
	.content-sidebar .content,
	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-primary{
		float:none;
	}
	
	/* Header */
	.site-header,
	.inline .site-header{
		padding:20px 0;
	}
	.title-area{
		width:100%;
		margin:0 0 20px;
	}
	.header-image .site-title>a,
	.header-image .inline .site-title>a{
		background-position:center center;
		min-height:100px;
	}
	.site-header .widget-area{
		text-align:center;
		font-size:20px;
		width:100%;
	}
	
	/* Content */
	.site-inner{
		padding:0;
	}
	.content-column{
		padding:0;
	}
	main.content{
		padding:30px;
	}
	
	/* Sidebar */
	.sidebar-column{
		padding:0;
		background:#f5f5f5;
	}
	aside.sidebar{
		padding:30px;
	}
	.sidebar .widget{
		background:none;
	}

	h1{font-size:32px;font-size:3.2rem;line-height:1.3em;}
	h2{font-size:28px;font-size:2.8rem;line-height:1.3em;}
	h3{font-size:21px;font-size:2.1rem;line-height:1.3em;}
	h4{font-size:18px;font-size:1.8rem;line-height:1.2em;}
	h5{font-size:16px;font-size:1.6rem;line-height:1.2em;}
	h6{font-size:15px;font-size:1.5rem;line-height:1.2em;}
	body,p{font-size:15px;font-size:1.5rem;line-height:1.4em;}

	#hero-carousel{
		padding:0;
		margin:0;
		}
	#hero-carousel .container{
		padding:0;
		}
	.carousel-inner>.item, .full-width .carousel-inner>.item{
		min-height:200px;
		}
	.carousel-caption{
		padding:25px 30px;
		font-size:14px;
		line-height:1.2em;
		}
	.carousel-caption h3{
		font-size:22px;
		margin:0 0 5px;
		line-height:1;
		}
	.carousel-caption p{
		margin:0 0 5px;
	}


	#product-categories-section .cat-item{
		width: 49%;
	}
	.cat-item.item-1, .cat-item.item-3, .cat-item.item-5, .cat-item.item-7, .cat-item.item-9{
		margin-right: 2% !important;
	}
	.cat-item.item-2, .cat-item.item-4, .cat-item.item-6, .cat-item.item-8{
		margin-right: 0 !important;
	}
	#cta-section{
		font-size: 28px;
		line-height: 1;
	}
	.grid-item--width2 { width:  48%; }

	/* Woocommerce */
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width: 48%;
		margin-right: 0;
	}
	.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product{
		width: 48%;
		margin-right: 0;
	}
	.single-product .left-side{
		text-align: center;
	}
	.product-left-side{
		left: auto;
		right: auto;
		margin: auto;
	}
	.site-footer .row > .col-sm-4:last-child{
		top: 0px;
		float: none;
		clear: both;
		text-align: center;
	}
	.footer-bottom{
		text-align: center;
	}
	.full-width .carousel-inner > .item{
		height: 320px;
	}
	.mycarouselcontent{
		padding-top: 20px;
		padding-right: 0px;
	}
	.carousel-caption h1{
		font-size: 32px;
	}
	.woocommerce div.product .product_title{
		margin-top: 40px;
	}
	.product-table{
		font-size: 16px;
	}
	#product-categories-section .product-categories{
		padding: 15px 0px;
	}
	#product-categories-section.content{
		padding: 30px;
	}
	.woocommerce .related ul li.product:nth-child(4n){
		margin-right: initial;
	}
	.desktop{display:none;}
	.mobile{display:block;}
	.mobile > svg{
		width:20%;
	}
	#tbst_cs_popup{width:90% !important; height:auto !important; left:5% !important;}
	#regions_div{overflow:hidden !important;}
	.col-md-6.main-fcon{margin-bottom:20px;}
}
@media handheld, only screen and (max-width:480px){
	.content{
		padding: 20px;
	}
	#cta-section{
		padding: 20px;
		font-size: 24px;
	}
	#product-categories-section .product-categories{
		padding: 0;
	}
	.grid-item--width-full{
		width: 99%;
	}
	.top-header .btn-1{
		display: inline-block;
		margin-left: 0px;
	}
	.top-header .col{
		text-align: center;
		float: none;
		margin-top: 5px;
	}
	#news-section{
		padding: 45px 20px;
	}
	.footer-bottom ul{
		text-align: left;
	}
	.footer-bottom ul li{
		display: block;
	}
	.mycarouselcontent{
		float: left
	}
	.carousel-caption h1{
		font-size: 27px;
	}
	.product-table{
		font-size: 14px;
	}
	.product-table tbody tr th, .product-table tbody tr td{
		border: 1px solid rgb(194, 194, 194);
	}
	.product-download-file{
		text-align: left;
	}
}
@media handheld, only screen and (max-width:380px){
	#product-categories-section .cat-item{
		width: 100%;
	}
	.cat-item{
		margin-right: 0px !important;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,
	.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product{
		width: 99%;
	}
	#header .search-form input[type="search"]{
		width: 150px !important;
	}
	.footer-bottom{
		text-align: left;
	}
	.carousel-caption h1 {
	    font-size: 22px;
	}
	.top-header .label_customer{display:block; width:100%;}
}